body {
  overflow-x: hidden;
}

#wholeWrap {
  margin: 0 auto;
  max-width: 100%;
  text-align: left;
  width: 900px;
}

.modal {
  max-width: 100%;
  width: 100%;
}

.modalBody {
  background: #fff;
  max-width: 100%;
  width: 100%;
}

/* accordion */
.accordion-head {
  font-size: 100%;
  overflow: hidden;
  padding-bottom: 1rem;
}

.has-arw-b .icon-arw-bottom {
  margin-left: auto;
  rotate: -90deg;
}

.js-accordion.is-open .icon-arw-bottom {
  margin-left: auto;
  rotate: 90deg;
}

.accordion-head .icon-arw-bottom:hover {
  cursor: pointer;
}

.js-accordion .accordion-body {
  max-height: 0;
  overflow: hidden;
  transform: scaleY(0);
  transform-origin: top center;
  transition: transform 0.12s ease, max-height 0.12s ease;
}

.js-accordion.is-open .accordion-body {
  overflow: visible;
  transform: scaleY(1);
}

.js-accordion.is-open .icon-arw-bottom {
  margin-left: auto;
  rotate: 90deg;
}

.js-accordion.is-open .accordion-body {
  max-height: calc(100rem * 12);
}

/* color */
.color-white {
  color: #fff;
}

/* bg-color */
.bg-color-logo {
  background-color: #003d5c;
}

/* overflow */
.overflow-auto {
  overflow: auto;
}

.overscroll-behavior-x-none {
  overscroll-behavior-x: none;
}

/* grid system */
.row {
  padding-bottom: 0.5rem;
  padding-top: 0.5rem;
}

.col-2 {
  width: 16.6666%;
}

.col-6,
.half {
  width: 50%;
}

.col-9 {
  width: 75%;
}

/* flex */
.flex {
  display: flex;
}

.flex- {
  display: flex;
}

/* common */
p {
  margin-top: 1em;
}

img {
  height: auto;
  max-width: 100%;
  vertical-align: top;
}

.mb-1rem {
  margin-bottom: 1rem;
}

.float-left {
  float: left;
}

.filter-group {
  margin-bottom: 0.75rem;
  margin-top: 0.75rem;
}

.panel {
  border-radius: 10px;
  padding: 10px;
}

.border-bottom {
  border-bottom: #ccc solid 1px;
}

.has-arw-b .icon-arw-bottom {
  margin-left: auto;
  rotate: -90deg;
}

.mr-2em-lg img {
  margin-left: auto;
  margin-right: auto;
}

.mr-2em-lg {
  margin-right: 2em;
}

/* table-chart */
.table-chart {
  border-collapse: collapse;
  overflow-x: auto;
  overflow-y: visible;
  width: 100%;
}

.table-chart th {
  padding: 0.4rem 0.6rem;
  text-align: center;
  white-space: nowrap;
  width: 10%;
}

.table-chart th:first-child {
  width: 15%;
}

.table-chart td {
  border-bottom: #ccc solid 1px;
  padding: 0.6rem;
  text-align: center;
  white-space: nowrap;
}

.table-chart td.text-left {
  text-align: left;
}

.table-chart.-sizing th {
  width: 10%;
}


.table-chart .bg-color-logo {
  background-color: #003d5c;
}

.table-chart th:first-child {
  width: 15%;
}

/* page */
div#contents {
  float: none;
  margin-bottom: 10px;
  max-width: 810px;
  width: 100%;
}

.ttlType07size {
  background-image: url(/common/images/mark_ttltype07.gif);
  background-position: left 3px top 4px;
  background-repeat: no-repeat;
  background-size: 16px 16px;
  border-bottom: 5px solid #cccccc;
  font-size: 120%;
  font-weight: bold;
  letter-spacing: 0.1em;
  padding: 3px 0 5px 20px;
  padding-left: 2em;
  text-align: left;
}

.modalBodyInner {
  height:10px;
}

.ttlSizeRemark {
  font-weight: bold;
}